idColumn.header=id
btnAddNew.label=\u65B0\u589E
btnView.label=\u67E5\u770B
keyColumn.header=\u5173\u952E\u5B57
appNameColumn.header=\u5F85\u529E\u6765\u6E90
typeColumn.header=\u5F85\u529E\u7C7B\u578B
btnRefresh.label=\u5237\u65B0
nameColumn.header=\u540D\u79F0
btnQuery.label=\u67E5\u8BE2
numberColumn.header=\u7F16\u7801
simpleNameColumn.header=\u7B80\u79F0
optTypeColumn.header=\u64CD\u4F5C\u7C7B\u578B
btnExit.label=\u9000\u51FA
modelIdColumn.header=\u5F85\u529E\u552F\u4E00\u6807\u8BC6
param1Column.header=\u53C2\u65701
param2Column.header=\u53C2\u65702
btnRemove.label=\u5220\u9664
modelNameColumn.header=\u6A21\u5757\u540D
targetsColumn.header=\u5F85\u529E\u6240\u5C5E\u5BF9\u8C61
btnEdit.label=\u7F16\u8F91
descriptionColumn.header=\u63CF\u8FF0
